Subject: Ticket Assigned - Regarding cancellation of my product
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 03 Jun 2020 05:57:27 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Regarding cancellation of my product To whomsoever it may concern

I am writing this mail in regards with my order which i placed from
Centrepoint.
Out of which one product was cancelled but it is still in stock.
I wanted to know why you have cancelled that product from my order when it
is still available.

*ORDER NUMBER-9785356150*

I have been trying to call since morning but it was not going through

Kindly revert back as soon as possible

Regards
Syeda Bushra
-- 
Sent from
I Phone X

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1140383